function FileData_Pairs(x)
{
x.t("covers","information");
x.t("external","application");
x.t("differences","restrictions");
x.t("need","develop");
x.t("3.2","multiplexer");
x.t("virtual","driver");
x.t("comparison","unframed");
x.t("integrating","multiplexer");
x.t("lines","3.2");
x.t("lines","integrating");
x.t("lines","following");
x.t("develop","virtual");
x.t("unframed","module");
x.t("multiplexer","external");
x.t("multiplexer","control");
x.t("control","signaling");
x.t("chapter","covers");
x.t("signaling","lines");
x.t("information","need");
x.t("module","pointed");
x.t("application","3.2");
x.t("following","chapter");
x.t("driver","differences");
x.t("restrictions","comparison");
}
